Subject: Ticket Assigned - Return not picked up
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 12:28:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return not picked up Good afternoon,

I made a return and was informed 2-5 days someone will collect.

The driver called me on Sunday 6th to collect however my delivery location
is my work office and I said the office is closed, he said no problem I
will come tomorrow (Monday 7th)

Nobody has since contacted me or collected the items.

Please call me to arrange this! Saturday and Sunday this week I will not be
in the location again and I worry he will try to collect those days.

Thanks kerri nicholson

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3875303